<?php
echo "<h2>BBW - RHOMBERG 2021:<br /><br /><h2>";
$path = ".";
$dh = opendir($path);
$i=1;
while (($file = readdir($dh)) !== false) {
    if(str_ends_with($file,'jpg') or str_ends_with($file,'jpeg') or str_ends_with($file,'JPG') or str_ends_with($file,'JPEG'))  {
		echo "<a href='$path/360.php?img=$file&author=FOTOGRAF&title=Test-Titel' target='_blank'>$file</a><br /><br />";

        $i++;
    }
}
closedir($dh);
?> 



